Package org.pushingpixels.lafwidget.utils

# Class LafConstants

java.lang.Object
org.pushingpixels.lafwidget.utils.LafConstants

public class LafConstants extends Object
Constants for the laf-widget classes.

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`LafConstants.PasswordStrength`
Password strength.
`static class`
`LafConstants.TabOverviewKind`
Enumerates all available kinds of tab overview dialog.

## Constructor Summary

Constructors
Constructor
Description
`LafConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LafConstants

public LafConstants()